
/*
@font-face{
  font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Regular';
  src:url("/promoassets/fonts/new/EOT/Peugeot_New-Regular.eot");
  src:url("/promoassets/fonts/new/WOFF/Peugeot_New-Regular.woff") format("woff"), url("/promoassets/fonts/new/TTF/Peugeot_New-Regular.woff") format("truetype");
  font-weight:normal;
  font-style:normal}

@font-face{
  font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Regular';
  src:url("/promoassets/fonts/new/EOT/Peugeot_New-Light.eot");
  src:url("/promoassets/fonts/new/WOFF/Peugeot_New-Light.woff") format("woff"), url("/promoassets/fonts/new/TTF/Peugeot_New-Light.woff") format("truetype");
  font-weight:light;
  font-style:normal}	

@font-face{
  font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Regular';
  src:url("/promoassets/fonts/new/EOT/Peugeot_New-Italic.eot");
  src:url("/promoassets/fonts/new/WOFF/Peugeot_New-Italic.woff") format("woff"), url("/promoassets/fonts/new/TTF/Peugeot_New-Italic.woff") format("truetype");
  font-weight:normal;
  font-style:italic}
  
@font-face{
  font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Regular';
  src:url("/promoassets/fonts/new/EOT/Peugeot_New-Bold.eot");
  src:url("/promoassets/fonts/new/WOFF/Peugeot_New-Bold.woff") format("woff"), url("/promoassets/fonts/new/TTF/Peugeot_New-Bold.woff") format("truetype");
  font-weight:bold;
  font-style:normal}
  */
  
  @font-face{
    font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Regular';
    src:url("/promoassets/fonts/new/EOT/PeugeotNewCyrillicBeta1-Regular.otf");
    src:url("/promoassets/fonts/new/WOFF/PeugeotNewCyrillicBeta1-Regular.woff") format("woff"), url("/promoassets/fonts/new/WOFF/PeugeotNewCyrillicBeta1-Regular.woff") format("truetype");
    src:url("/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Regular.woff2") format("woff2");
    font-weight:normal;
    font-style:normal}
    
  @font-face{
    font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Regular';
    src:url("/promoassets/fonts/new/EOT/PeugeotNewCyrillicBeta1-Light.otf");
    src:url("/promoassets/fonts/new/WOFF/PeugeotNewCyrillicBeta1-Light.woff") format("woff"), url("/promoassets/fonts/new/WOFF/PeugeotNewCyrillicBeta1-Light.woff") format("truetype");
    src:url("/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Light.woff2") format("woff2");
    font-weight:light;
    font-style:normal}
  
  @font-face{
    font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Regular';
    src:url("/promoassets/fonts/new/EOT/PeugeotNewCyrillicBeta1-Bold.otf");
    src:url("/promoassets/fonts/new/WOFF/PeugeotNewCyrillicBeta1-Bold.woff") format("woff"), url("/promoassets/fonts/new/WOFF/PeugeotNewCyrillicBeta1-Bold.woff") format("truetype");
    src:url("/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Bold.woff2") format("woff2");
    font-weight:bold;
    font-style:normal
    }
    
  @font-face{
    font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Regular';
    src:url("/promoassets/fonts/new/EOT/PeugeotNewCyrillicBeta1-Italic.eot");
    src:url("/promoassets/fonts/new/WOFF/PeugeotNewCyrillicBeta1-Italic.woff") format("woff"), url("/promoassets/fonts/new/WOFF/PeugeotNewCyrillicBeta1-Italic.woff2") format("truetype");
    src:url("/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Italic.woff2") format("woff2");
    font-weight:normal;
    font-style:italic
    }	
    
    @font-face { font-family: 'WOFF Peugeot New Cyrillic Beta1-Extra Light'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-ExtraLight.woff'); }
    @font-face { font-family: 'WOFF Peugeot New Cyrillic Beta1-Light'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Light.woff'); }
    @font-face { font-family: 'WOFF Peugeot New Cyrillic Beta1-Regular'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Regular.woff'); }
    @font-face { font-family: 'WOFF Peugeot New Cyrillic Beta1-Bold'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Bold.woff'); }
    @font-face { font-family: 'WOFF Peugeot New Cyrillic Beta1-Black'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Black.woff'); }
    @font-face { font-family: 'WOFF Peugeot New Cyrillic Beta1-Extra Light Italic'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-ExtraLightItalic.woff'); }
    @font-face { font-family: 'WOFF Peugeot New Cyrillic Beta1-Light Italic'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-LightItalic.woff'); }
    @font-face { font-family: 'WOFF Peugeot New Cyrillic Beta1-Italic'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Italic.woff'); }
    @font-face { font-family: 'WOFF Peugeot New Cyrillic Beta1-Bold Italic'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-BoldItalic.woff'); }
    @font-face { font-family: 'WOFF Peugeot New Cyrillic Beta1-Black Italic'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-BlackItalic.woff'); }
    @font-face { font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Extra Light'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-ExtraLight.woff2'); }
    @font-face { font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Light'; src: url(/promoassets/fonts/new/WOFF2/'PeugeotNewCyrillicBeta1-Light.woff2'); }
    @font-face { font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Regular'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Regular.woff2'); }
    @font-face { font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Bold'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Bold.woff2'); }
    @font-face { font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Black'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Black.woff2'); }
    @font-face { font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Extra Light Italic'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-ExtraLightItalic.woff2'); }
    @font-face { font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Light Italic'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-LightItalic.woff2'); }
    @font-face { font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Italic'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-Italic.woff2'); }
    @font-face { font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Bold Italic'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-BoldItalic.woff2'); }
    @font-face { font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Black Italic'; src: url('/promoassets/fonts/new/WOFF2/PeugeotNewCyrillicBeta1-BlackItalic.woff2'); }
  
  

* {
  -webkit-font-smoothing: antialiased;
  -moz-font-smoothing: antialiased;
  -o-font-smoothing: antialiased;
  font-smoothing: antialiased;
}

html,body {min-height:100%; margin:0px; padding:0px; font-size:16px; font-family: 'WOFF2 Peugeot New Cyrillic Beta1-Regular',Arial, sans-serif;}
/*body {background-color: #132033;} */
body {background-color: #000;}
/* body {background-color: #333;}
.rightform {position:absolute; height:100%; right:0px; background-color: #333;; z-index:1000; width:30%; padding:0px;} */
.rightform {height:100%; right:0px; background-color: #fff; z-index:1000; width:35%; padding:0px; overflow-y:scroll; height:100%; position:fixed;}
.top-black {height: 70px; width:100%; background-color: #000;}
.top-logo {margin:10px; height:50px; border:0px;}
.mob-logo {display:none;}
.top-logo-pad {padding-left:3%;}
.car-head {border-bottom:1px solid #132033; padding:15px 0px; margin-bottom:30px; margin-top:60px; font-size:26px; text-transform:uppercase; width:90%; margin-left:10%;}
.footer {background-color: #132033; padding:30px 5%; margin-top:120px;}
ul.carinfolist {font-size:16px; margin-left:0px; padding-left:0px; list-style-type: none;}
ul.carinfolist>li {margin-bottom:10px; margin-left:0px;}
ul.carinfolist>li {padding-left: 25px;
    background-image: url(/lcv-promo/img/carFeaturesListArrow.png);
    background-repeat: no-repeat;
    background-position: left 7px;
    }
.btn-logo {height:50px; }
.fttxt {color: #fff; font-size:10px;}

#form-label {
  margin-top: 0px;    
  margin-bottom: 105px;
  min-width:280px;
    padding: 25px 25px 35px 25px;
    text-align:left;
    color: rgb(236,236,238);
    text-transform: uppercase;
    font-family:  'WOFF2 Peugeot New Cyrillic Beta1-Regular',Arial, sans-serif;
    font-size: 1.7em;
    word-wrap: break-word;
    background-color: rgba(0,0,0,0.5);
    border-radius: 2px;
    float:left;
    }
#form-field {
  float:right;
  width:350px;
  color: #fff;
  font-family:  'WOFF2 Peugeot New Cyrillic Beta1-Regular',Arial, sans-serif;
  max-width:100%;
  color:rgb(236,236,238);
}
#form-head{
  font-size:16px;
  padding:25px 0px 0px 25px;
  margin-top:-90px;
  position:absolute;
  height:90px;
  line-height:16px;
  font-family:  'WOFF2 Peugeot New Cyrillic Beta1-Regular',Arial, sans-serif;
}
#form-field #fpl {
  background-color: rgba(0,0,0,0.8);
  padding:25px;
  font-family:  'WOFF2 Peugeot New Cyrillic Beta1-Regular',Arial, sans-serif;
  color: #fff;
}
#fpl {color: #fff; background-color: #000; width: 100%;
    max-width: 260px;
    font-size: 14px;
    margin: 0px auto 4px auto;}
input[type='submit'],.sendbtn {
  background: #007edb;
    border-bottom: 3px solid #0062c5;
    color: #fff;
    border-width: 0;
    border-bottom-width: 3px;
    font-size: 13px !important;
    text-transform: uppercase;
    overflow: visible;
    padding: 0 50px;
    line-height: 16px;
    height: 50px;
    width: 260px;
    height: 50px;
    font-family:  'WOFF2 Peugeot New Cyrillic Beta1-Regular',Arial, sans-serif;
    font-size: 17px;
    text-align: center;
    padding: 0;
    cursor: pointer;
}
input[type='submit']:hover, .sendbtn:hover {
  background: #0062c5;
    border-color: #1a4483;
  }
  input:disabled {background-color: #d1d1d1aa; cursor: not-allowed;}
.formline {width:100%; max-width:260px; min-height:26px; line-height:18px; font-size:14px; margin:0px auto 4px auto; font-family:  'WOFF2 Peugeot New Cyrillic Beta1-Regular',Arial, sans-serif; margin-bottom:10px;}
.rightform .formline .linelabel, .rightform .forminfotext {color: #000;}
.rightform .forminfotext {font-size:10px;}
.formline .linelabel {display: block; width:100%; margin-top:0px; font-weight:normal;}
.formline input[type='text'], .formline input[type='tel'] {width:260px; height:32px; font-size:12px; padding:0px 10px; border:1px solid #aaa; color: #000;}
select.dropmen {width:220px; height:26px; font-size:13px; padding:0px 10px;}
.new-select {
  display: block;
    border: 2px solid #fff;
    overflow: hidden; 
    height: 24px;
    background: url(../images/down.png) no-repeat #fff;
/*    background-position-x: 275px;
    background-position-y: center;*/
    background-position: 190px center;
    width: 260px;
    border:1px solid #aaa;
    height:32px;
    line-height:32px;
    padding-top:3px;
    padding-right:10px;
    color: #000;
       }
input, select.dropmen, select.dropmen option, .formline input[type='tel'] {background-color: #fff; }
select.dropmen {width:270px; padding-left:5px; 
    -webkit-appearance: none; background: transparent;}
.new-select select {background-color: transparent; width:230px; line-height:20px; border:0px; outline: none;}

input[type='submit'], .sendbtn {
  background: #007edb;
  border-bottom: 3px solid #0062c5;
  color: #fff;
  border-width: 0;
  border-bottom-width: 3px;
  font-size: 10px !important;
  font-weight:light;
  text-transform: uppercase;
  overflow: visible;
  padding: 0 50px;
  line-height: 50px;
  height: 50px;
  width:100%;
  max-width: 260px;
  height: 50px;
  font-family:  'WOFF2 Peugeot New Cyrillic Beta1-Regular',Arial, sans-serif;
  text-align: center;
  padding: 0;
  cursor: pointer;
  outline: 0px;
  display:block; 
  border-right: 1px solid #00a3e0;
  border-left: 1px solid #00a3e0;
  border-bottom: 1px solid #00a3e0;
  background-color: #00a3e0;
  //transition: background-color .3s ease-out;
  transition: background-color .25s ease-in-out,color .25s ease-in-out,border .25s ease-in-out;
}
input[type='submit']:hover, .sendbtn:hover {
  background: #0062c5;
    border-color: #1a4483;
    outline: 0px;
    color: #fff;
    text-decoration:none;
    background-color: #000000;
   // transition: background-color .3s ease-out;
   transition: background-color .25s ease-in-out,color .25s ease-in-out,border .25s ease-in-out;
  }
.formheadright {font-size:16px; color: #007edb; font-family:  'WOFF2 Peugeot New Cyrillic Beta1-Regular',Arial, sans-serif; line-height:18px; font-weight:bold;}	
.forminfotext {width:260px; font-style: italic; font-size:12px; font-family:  'WOFF2 Peugeot New Cyrillic Beta1-Regular',Arial, sans-serif; line-height:11px; margin:10px 0px; margin-top:15px; margin-bottom:10px; text-align:justify;}
.form-text {margin-bottom:20px; font-family:  'WOFF2 Peugeot New Cyrillic Beta1-Regular',Arial, sans-serif; line-height:16px;}	
#footblook-big {position:absolute; bottom:0; background-color: rgba(0,0,0,.5); width:100%; color: #fff; font-size:14px; padding:1% 4%;}
.ftxtblock { width:75%; line-height:14px; font-weight:bolder;}
.ftxtblock :last-child {font-size:10px; line-height: 10px; margin-top:10px; font-weight:normal;}
.bgimgbig {position:relative; background: #000 no-repeat top left; background-size: cover; height:100%; min-height:710px;}
.nonbigview {display:none;}
.crosslist {background-color: #fff; color: #162133; text-align:center; padding-bottom:30px; overflow:hidden;}
blockquote {position: relative; width:260px; border-left: 1px solid #162133; line-height:15px; left:50%; margin-left:-130px; text-align:left; padding:5px 10px;}
.footer-logo {background-color: #000000; height:70px; text-align:center;}
.social {padding-top:30px; text-align:center;}
.social a{margin:0px 10px;}
.social a img {height:25px;}
.sendbtntop {
  font-size:12px; 
  background: #007edb;
    border-bottom: 3px solid #0062c5;
    color: #fff;
    border-width: 0;
    border-bottom-width: 3px;
    text-transform: uppercase;
    overflow: visible;
    padding: 0 25px;
    line-height: 40px;
    height: 40px;
    font-family:  'WOFF2 Peugeot New Cyrillic Beta1-Regular',Arial, sans-serif;
    text-align: center;
    cursor: pointer;
    outline: 0px;
    display: inline-block;
  }
.sendbtntop:hover {
  background: #0062c5;
    border-color: #1a4483;
    outline: 0px;
    color: #fff;
    text-decoration: none;
    }
.umovy {background-color: #fff; text-align:center; color: #162133; padding:45px 0px 30px;}
.ulist {padding:15px 0px; font-size:14px; line-height:14px; font-weight: bolder;}
.umovyblock {background-color: #132033; color: #fff; text-align:center; width:100%; font-size:13px; padding:10px 0px;}
//.mainbigpict {width:63%; height:100%; position:absolute; z-index:100; background-color: #000;}
.mainbigpict {width:65%; height:100%; position:absolute; z-index:100; margin-top:0px; background-color: #000;}
/*
.mainbigpict {width:70%; height:100%; position:absolute; z-index:100; margin-top:70px; background-color: #fff;}*/
.desktp a img {border:0px solid #fff;}
.desktp a:hover img {border:1px solid #fff;}
.mobfview {background-color: #777;}
#loading, #mloading {display:none;}
.stime {display:inline; border:1px solid #aaa; border-radius: 4px; padding:5px; background-color: #fff; margin-left:5px; font-size:10px;margin-top:10px;}
.now {background-color: #00a3e0 !important; color: #fff;}
.stime:hover {background-color: #007edb; cursor:pointer; color: #fff; border-color: #00a3e0;}
#selecttime {display:none; border:1px solid #fff; line-height:30px;}
#timeloader {display:none;}
#toplogo {background-color: #000; text-align:left; color: #fff; margin:15px 0px;}

#mob-footer {display:none;}

/*
.slistlabel {color: #fff;}
[type="radio"]:checked,
[type="radio"]:not(:checked) {
    position: absolute;
    left: -9999px;
}
[type="radio"]:checked + label,
[type="radio"]:not(:checked) + label
{
    position: relative;
    padding-left: 28px;
    cursor: pointer;
    line-height: 17px;
    display: inline-block;
    color: #fff;
    font-size: 14px;
}
[type="radio"]:checked + label:before,
[type="radio"]:not(:checked) + label:before {
    content: '';
    position: absolute;
    left: 0;
    top: 0;
    width: 18px;
    height: 18px;
    border: 1px solid #ddd;
    border-radius: 0%;
    background: #fff;
}
[type="radio"]:checked + label:after,
[type="radio"]:not(:checked) + label:after {
    content: '';
    width: 18px;
    height: 18px;
    background: #007edb;
    position: absolute;
    top: 0px;
    left: 0px;
    border-radius: 0%;
    -webkit-transition: all 0.2s ease;
    transition: all 0.2s ease;
}
[type="radio"]:not(:checked) + label:after {
    opacity: 0;
    -webkit-transform: scale(0);
    transform: scale(0);
}
[type="radio"]:checked + label:after {
    opacity: 1;
    -webkit-transform: scale(1);
    transform: scale(1);
}
*/
.container {
  display: block;
  position: relative;
  padding-left: 30px;
  margin-bottom: 12px;
  cursor: pointer;
  font-size: 13px;
  user-select: none;
}

.container input {
  position: absolute;
  opacity: 0;
  cursor: pointer;
  height: 0;
  width: 0;
}

.checkmark {
  position: absolute;
  top: 0;
  left: 0;
  height: 22px;
  width: 22px;
  background-color: #eee;
}

.container:hover input ~ .checkmark {
  background-color: #ccc;
}

.container input:checked ~ .checkmark {
  background-color: #2196F3;
}

.checkmark:after {
  content: "";
  position: absolute;
  display: none;
}

.container input:checked ~ .checkmark:after {
  display: block;
}

.container .checkmark:after {
  left: 7px;
  top: 4px;
  width: 7px;
  height: 12px;
  border: solid white;
  border-width: 0 3px 3px 0;
  -webkit-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  transform: rotate(45deg);
}
#carcheck, #dilcheck, #mcarcheck, #mdilcheck {
  border: 1px solid #fff;
  background-color: #fff;
}

#rdbtn {width:320px; margin-top:10px; margin-bottom:10px;}
#rdbtn:hover {cursor: pointer;}
.swsel-left {width:100px; float:left; font-size:12px; }
.sel-color {color: #007edb;}
.swsel-right {width:150px; float:left; font-size:12px; margin-left:10px;}
#swsel {border:1px solid #007edb; border-radius:10px; width:50px; float:left; height:18px; padding:2px;}
#sw {transition: margin 200ms ease-in-out;}
#sw.left {width:20px; border-radius:20px; background-color: #007edb; margin-left:1px; float:left; height:12px; color: #000;}
#sw.right {width:20px; border-radius:20px; background-color: #007edb; margin-left:23px; float:left; height:12px; color: #000;}
#send-kp-req {display: none;}
.fclear {clear:both;}
.bluef {color: #007edb;}
hotline {padding-top: 10px; text-align: center;}
.pgtstore {text-align:center;}
.pgtstore a img {max-width:250px;}
#hnameimg {position: fixed;	top: 1px; 	height: 100%; 	right: 35%; 	z-index: 1000;margin-right: -20px;}
#formstep2 {display:none;}
#formstep1 {margin-top:30px;}
.steps {margin-bottom: 20px;}
.onestep {	width: 49%;
  margin-right: 1%;
  float: left;
  text-align: center;
  border-bottom: 3px solid rgba(17, 17, 17, 0.3);
  color: rgba(17, 17, 17, 0.3);
  font-size: 10px;
}
.onestep.active {
  border-bottom: 3px solid #00A3E0;
  color: #000;
}
.backbtn {
  background: #007edb;
  border-bottom: 3px solid #0062c5;
  color: #fff;
  border-width: 0;
  border-bottom-width: 3px;
  font-size: 10px !important;
  font-weight:light;
  text-transform: uppercase;
  overflow: visible;
  padding: 0 50px;
  line-height: 45px;
  height: 45px;
  width:100%;
  max-width: 310px;
  height: 45px;
  font-family:  'WOFF2 Peugeot New Cyrillic Beta1-Regular',Arial, sans-serif;
  text-align: center;
  padding: 0;
  cursor: pointer;
  outline: 0px;
  display:block; 
  border-right: 1px solid #00a3e0;
  border-left: 1px solid #00a3e0;
  border-bottom: 1px solid #00a3e0;
  background-color: #00a3e0;
  //transition: background-color .3s ease-out;
  transition: background-color .25s ease-in-out,color .25s ease-in-out,border .25s ease-in-out;
}
.backbtn {  background: #929292;  border: 1px solid #929292; }
.backbtn:hover {
  background: #0062c5;
    border-color: #1a4483;
    outline: 0px;
    color: #fff;
    text-decoration:none;
    background-color: #000000;
   // transition: background-color .3s ease-out;
   transition: background-color .25s ease-in-out,color .25s ease-in-out,border .25s ease-in-out;
  }


@media only screen and (max-width: 991px) {
  body {background-color: #000;}
  #hnameimg {display:none;}
  .rightform {position:relative; width:100%; height:auto; padding-bottom: 50px;}
  .bgimgbig {background-color: #000; background-image: none;}
  .nonbigview {display:block;}
  #footblook-big {position:relative; bottom:auto; margin-top:30px; color: #aaa;}
  .ftxtblock {width:100%; text-align:justify;}
  .top-black {background-color: #000000; text-align:center;}
  .top-logo {display:none;}
  .mob-logo {display:inline-block; height:50px; margin-top:10px; border:0px;}
  .top-logo-pad {padding-left:0px;}
  .mainbigpict {position:relative; display:block; height:auto; width:100%;}
  #ftdskt {display:none;}
  #toplogo {background-color: #000; text-align:center; color: #fff; margin:15px 0px;}
  #mob-footer {display:block; background-color: #000; text-align:center; color: #fff;}
  
  
}

